Last Comment Bug 1304534 - Enable Send Tab to Device on non-nightly builds
: Enable Send Tab to Device on non-nightly builds
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Sync (show other bugs)
: unspecified
: Unspecified Unspecified
P1 normal with 1 vote (vote)
: Firefox 52
Assigned To: Thom Chiovoloni [:tcsc]
:
: Mark Hammond [:markh]
Mentors:
: 1336065 (view as bug list)
Depends on: 1297454
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-21 15:22 PDT by Mark Hammond [:markh]
Modified: 2017-02-02 07:02 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
52+

MozReview Requests
Submitter Diff Changes Open Issues Last Updated
Loading...
Error loading review requests:
Show discarded requests

Attachments
Bug 1304534 - Enable "Send Tab to Device" on builds other than nightly (58 bytes, text/x-review-board-request)
2016-10-25 08:16 PDT, Thom Chiovoloni [:tcsc]
markh: review+
Details | Review

Description User image Mark Hammond [:markh] 2016-09-21 15:22:51 PDT
Bug 1297454 tracks the work we must do before we will enable "Send Tab to Device" on non-nightly builds. This bug is to land the code which makes that happen.
Comment 1 User image Thom Chiovoloni [:tcsc] 2016-10-25 08:16:57 PDT Comment hidden (mozreview-request)
Comment 2 User image Mark Hammond [:markh] 2016-10-25 18:51:26 PDT
Comment on attachment 8804300 [details]
Bug 1304534 - Enable "Send Tab to Device" on builds other than nightly

https://reviewboard.mozilla.org/r/88348/#review87518
Comment 3 User image Mark Hammond [:markh] 2016-10-25 18:53:19 PDT
Release Note Request (optional, but appreciated)
[Why is this notable]: A new feature to send tabs to other Sync devices
[Affects Firefox for Android]: Android can already send tabs to desktop - this feature allows desktop to send tabs to Android
[Suggested wording]: Users with Sync configured are now able to send a tab to another device, which will cause that tab to open on the target device.
[Links (documentation, blog post, etc)]:
Comment 4 User image Pulsebot 2016-10-26 09:31:42 PDT
Pushed by tchiovoloni@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/17f08f1fd32f
Enable "Send Tab to Device" on builds other than nightly r=markh
Comment 5 User image Phil Ringnalda (:philor) 2016-10-26 18:33:31 PDT
https://hg.mozilla.org/mozilla-central/rev/17f08f1fd32f
Comment 6 User image Ritu Kothari (:ritu) 2016-11-18 13:19:10 PST
Added to Fx52 Aurora release notes
Comment 7 User image Kit Cambridge [:kitcambridge] 2017-02-02 07:02:54 PST
*** Bug 1336065 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.